GitLab CI 5.0.1 Security Release

Job van der Voort
May 16, 2014

We have released GitLab CI 5.0.1 because of the recent Rails security vulnerability CVE-2014-0130.

We recommend everyone to upgrade their GitLab CI installation to the latest version using our upgrade guide.

Please contact us at support@gitlab.com if you have any questions.


Install GitLab on your own server in 2 minutes

Browse all posts

For the latest and most detailed news follow @gitlab on Twitter. Future blog posts suggestions.